Jak zaktualizować Punk Buster-a


(Galy1) #1

Posiadam grę Enemy Territory: Quake Wars chciałbym pograć w multi lecz PB wywala mnie z gry,informując że trzeba go zaktualizować,ale jak to zrobić jeśli gry nie ma na liście.Jest na to jakieś rozwiązanie ??.


(Ascent) #2

Zaktualizujesz przy pomocy PBSetup: http://www.evenbalance.com/index.php?page=pbsetup.php


(SnykeShadow) #3

http://www.punkbuster.com/index.php?page=pbsetup.php

Kopiujemy do katalogu X/ETQW/pb ten plik i odpalamy go .

Akceptujemy licencję . Naciskamy ADD a Game .Wyszukujemy ETQW i naciskamy ok.

Po pojawieniu się linijki z ETQW naciskamy Check for updates. Jak wykona to zamykamy i gramy.

(Powinno zadziałać, ale ETQW nie jest już wspierane przez, PB więc 100% pewności nie ma, że Cie nie wywali z serwera.)

Swoją drogą gra ktoś w to jeszcze i ile jest serwerów.


(Galy1) #4

Nie mogę go zaktualizować gdyż gry Enemy Territory: Quake Wars nie ma na liście !!


(SnykeShadow) #5